/* layer: preflights */
*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}
/* layer: icons */
.i-mdi-account{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M12 4a4 4 0 0 1 4 4a4 4 0 0 1-4 4a4 4 0 0 1-4-4a4 4 0 0 1 4-4m0 10c4.42 0 8 1.79 8 4v2H4v-2c0-2.21 3.58-4 8-4'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-arrow-right{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M4 11v2h12l-5.5 5.5l1.42 1.42L19.84 12l-7.92-7.92L10.5 5.5L16 11z'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-basket-outline{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M22 9h-4.79l-4.38-6.56a.997.997 0 0 0-1.66.01L6.79 9H2c-.55 0-1 .45-1 1c0 .09 0 .18.04.27l2.54 9.27c.23.84 1 1.46 1.92 1.46h13c.92 0 1.69-.62 1.93-1.46l2.54-9.27L23 10c0-.55-.45-1-1-1M12 4.8L14.8 9H9.2zM18.5 19h-13l-2.19-8H20.7zM12 13c-1.1 0-2 .9-2 2s.9 2 2 2s2-.9 2-2s-.9-2-2-2'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-email{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='m20 8l-8 5l-8-5V6l8 5l8-5m0-2H4c-1.11 0-2 .89-2 2v12a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V6a2 2 0 0 0-2-2'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-email-outline{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2zm-2 0l-8 5l-8-5zm0 12H4V8l8 5l8-5z'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-factory{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M4 18v2h4v-2zm0-4v2h10v-2zm6 4v2h4v-2zm6-4v2h4v-2zm0 4v2h4v-2zM2 22V8l5 4V8l5 4V8l5 4l1-10h3l1 10v10z'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-leaf{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M17 8C8 10 5.9 16.17 3.82 21.34l1.89.66l.95-2.3c.48.17.98.3 1.34.3C19 20 22 3 22 3c-1 2-8 2.25-13 3.25S2 11.5 2 13.5s1.75 3.75 1.75 3.75C7 8 17 8 17 8'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-map-marker{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M12 11.5A2.5 2.5 0 0 1 9.5 9A2.5 2.5 0 0 1 12 6.5A2.5 2.5 0 0 1 14.5 9a2.5 2.5 0 0 1-2.5 2.5M12 2a7 7 0 0 0-7 7c0 5.25 7 13 7 13s7-7.75 7-13a7 7 0 0 0-7-7'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-menu{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M3 6h18v2H3zm0 5h18v2H3zm0 5h18v2H3z'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-phone{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M6.62 10.79c1.44 2.83 3.76 5.15 6.59 6.59l2.2-2.2c.28-.28.67-.36 1.02-.25c1.12.37 2.32.57 3.57.57a1 1 0 0 1 1 1V20a1 1 0 0 1-1 1A17 17 0 0 1 3 4a1 1 0 0 1 1-1h3.5a1 1 0 0 1 1 1c0 1.25.2 2.45.57 3.57c.11.35.03.74-.25 1.02z'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
.i-mdi-skype{--un-icon:url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' display='inline-block' vertical-align='middle' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M18 6c2.07 2.04 2.85 4.89 2.36 7.55c.41.72.64 1.56.64 2.45a5 5 0 0 1-5 5c-.89 0-1.73-.23-2.45-.64c-2.66.49-5.51-.29-7.55-2.36c-2.07-2.04-2.85-4.89-2.36-7.55C3.23 9.73 3 8.89 3 8a5 5 0 0 1 5-5c.89 0 1.73.23 2.45.64c2.66-.49 5.51.29 7.55 2.36m-5.96 11.16c2.87 0 4.3-1.38 4.3-3.24c0-1.19-.56-2.46-2.73-2.95l-1.99-.44c-.76-.17-1.62-.4-1.62-1.11c0-.72.6-1.22 1.7-1.22c2.23 0 2.02 1.53 3.13 1.53c.58 0 1.08-.34 1.08-.93c0-1.37-2.19-2.4-4.05-2.4c-2.01 0-4.16.86-4.16 3.14c0 1.1.39 2.27 2.55 2.81l2.69.68c.81.2 1.01.65 1.01 1.07c0 .68-.68 1.35-1.91 1.35c-2.41 0-2.08-1.85-3.37-1.85c-.58 0-1 .4-1 .97c0 1.11 1.33 2.59 4.37 2.59'/%3E%3C/svg%3E");-webkit-mask:var(--un-icon) no-repeat;mask:var(--un-icon) no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;background-color:currentColor;color:inherit;display:inline-block;vertical-align:middle;width:1.2em;height:1.2em;}
/* layer: shortcuts */
.container,
[container=""]{width:100%;}
@media (min-width: 640px){
.container,
[container=""]{max-width:640px;}
}
@media (min-width: 768px){
.container,
[container=""]{max-width:768px;}
}
@media (min-width: 1024px){
.container,
[container=""]{max-width:1024px;}
}
@media (min-width: 1280px){
.container,
[container=""]{max-width:1280px;}
}
@media (min-width: 1536px){
.container,
[container=""]{max-width:1536px;}
}
/* layer: default */
.absolute{position:absolute;}
.relative{position:relative;}
.sticky{position:sticky;}
.inset-0{inset:0;}
.-right-1{right:-0.25rem;}
.-top-1{top:-0.25rem;}
.bottom-6{bottom:1.5rem;}
.left-0{left:0;}
.right-0{right:0;}
.right-1{right:0.25rem;}
.top-0{top:0;}
.top-1{top:0.25rem;}
.line-clamp-2{overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2;}
.z-\[1\]{z-index:1;}
.z-0{z-index:0;}
.z-10{z-index:10;}
.z-50{z-index:50;}
.order-1{order:1;}
.order-2{order:2;}
.grid{display:grid;}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr));}
.grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}
[rows~="\36 "]{grid-template-rows:repeat(6,minmax(0,1fr));}
.m-0{margin:0;}
.mx-2{margin-left:0.5rem;margin-right:0.5rem;}
.mx-auto{margin-left:auto;margin-right:auto;}
.mb-1{margin-bottom:0.25rem;}
.mb-1\.5{margin-bottom:0.375rem;}
.mb-10{margin-bottom:2.5rem;}
.mb-12{margin-bottom:3rem;}
.mb-16{margin-bottom:4rem;}
.mb-2{margin-bottom:0.5rem;}
.mb-4{margin-bottom:1rem;}
.mb-6{margin-bottom:1.5rem;}
.mb-8{margin-bottom:2rem;}
.mt-0\.5{margin-top:0.125rem;}
.mt-1{margin-top:0.25rem;}
.mt-10{margin-top:2.5rem;}
.mt-12{margin-top:3rem;}
.mt-16{margin-top:4rem;}
.mt-2{margin-top:0.5rem;}
.mt-3{margin-top:0.75rem;}
.mt-4{margin-top:1rem;}
.mt-6{margin-top:1.5rem;}
.mt-8{margin-top:2rem;}
.mt-auto{margin-top:auto;}
.block{display:block;}
.inline-block{display:inline-block;}
.hidden{display:none;}
.aspect-\[3\/4\]{aspect-ratio:3/4;}
.aspect-square{aspect-ratio:1/1;}
.aspect-video{aspect-ratio:16/9;}
.h-16{height:4rem;}
.h-2\.5{height:0.625rem;}
.h-20,
[h-20=""]{height:5rem;}
.h-5{height:1.25rem;}
.h-6{height:1.5rem;}
.h-full{height:100%;}
.h\[\"X-Admin-Password\"\]{height:"X-Admin-Password";}
.max-w-\[10rem\]{max-width:10rem;}
.max-w-28{max-width:7rem;}
.max-w-2xl{max-width:42rem;}
.max-w-4xl{max-width:56rem;}
.max-w-5xl{max-width:64rem;}
.max-w-7xl{max-width:80rem;}
.max-w-md{max-width:28rem;}
.max-w-none{max-width:none;}
.max-w-xl{max-width:36rem;}
.max-w-xs{max-width:20rem;}
.min-h-\[28rem\]{min-height:28rem;}
.min-h-16{min-height:4rem;}
.min-h-screen{min-height:100vh;}
.min-w-0{min-width:0;}
.w-16{width:4rem;}
.w-2\.5{width:0.625rem;}
.w-20,
[w-20=""]{width:5rem;}
.w-24{width:6rem;}
.w-5{width:1.25rem;}
.w-6{width:1.5rem;}
.w-8{width:2rem;}
.w-fit{width:fit-content;}
.w-full{width:100%;}
.flex{display:flex;}
.inline-flex{display:inline-flex;}
.flex-1{flex:1 1 0%;}
.flex-shrink-0,
.shrink-0{flex-shrink:0;}
.flex-col{flex-direction:column;}
.flex-wrap{flex-wrap:wrap;}
.group:hover .group-hover\:scale-105{--un-scale-x:1.05;--un-scale-y:1.05;transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));}
.cursor-pointer{cursor:pointer;}
.resize{resize:both;}
.items-start{align-items:flex-start;}
.items-center{align-items:center;}
.justify-center{justify-content:center;}
.justify-between{justify-content:space-between;}
.gap-1{gap:0.25rem;}
.gap-10{gap:2.5rem;}
.gap-2{gap:0.5rem;}
.gap-3{gap:0.75rem;}
.gap-4{gap:1rem;}
.gap-6{gap:1.5rem;}
.gap-8{gap:2rem;}
.space-y-2>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(0.5rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(0.5rem * var(--un-space-y-reverse));}
.space-y-4>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(1rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(1rem * var(--un-space-y-reverse));}
.space-y-5>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(1.25rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(1.25rem * var(--un-space-y-reverse));}
.space-y-6>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(1.5rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(1.5rem * var(--un-space-y-reverse));}
.overflow-hidden{overflow:hidden;}
.overflow-x-auto{overflow-x:auto;}
.truncate{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.whitespace-pre-line{white-space:pre-line;}
.break-all{word-break:break-all;}
.border,
[border=""]{border-width:1px;}
.border-0{border-width:0px;}
.border-2{border-width:2px;}
.border-y{border-top-width:1px;border-bottom-width:1px;}
.border-b{border-bottom-width:1px;}
.border-t{border-top-width:1px;}
.border-emerald-600{--un-border-opacity:1;border-color:rgb(5 150 105 / var(--un-border-opacity));}
.border-red-200{--un-border-opacity:1;border-color:rgb(254 202 202 / var(--un-border-opacity));}
.border-stone-100{--un-border-opacity:1;border-color:rgb(245 245 244 / var(--un-border-opacity));}
.border-stone-200,
[border-stone-200=""]{--un-border-opacity:1;border-color:rgb(231 229 228 / var(--un-border-opacity));}
.border-stone-200\/80{border-color:rgb(231 229 228 / 0.8);}
.border-stone-300{--un-border-opacity:1;border-color:rgb(214 211 209 / var(--un-border-opacity));}
.border-stone-700\/80{border-color:rgb(68 64 60 / 0.8);}
.border-white{--un-border-opacity:1;border-color:rgb(255 255 255 / var(--un-border-opacity));}
.hover\:border-emerald-200:hover{--un-border-opacity:1;border-color:rgb(167 243 208 / var(--un-border-opacity));}
.hover\:border-stone-300:hover{--un-border-opacity:1;border-color:rgb(214 211 209 / var(--un-border-opacity));}
.rounded{border-radius:0.25rem;}
.rounded-2xl{border-radius:1rem;}
.rounded-full{border-radius:9999px;}
.rounded-lg,
[rounded-lg=""]{border-radius:0.5rem;}
.rounded-md{border-radius:0.375rem;}
.rounded-xl{border-radius:0.75rem;}
.bg-black{--un-bg-opacity:1;background-color:rgb(0 0 0 / var(--un-bg-opacity)) /* #000 */;}
.bg-emerald-600{--un-bg-opacity:1;background-color:rgb(5 150 105 / var(--un-bg-opacity)) /* #059669 */;}
.bg-emerald-700{--un-bg-opacity:1;background-color:rgb(4 120 87 / var(--un-bg-opacity)) /* #047857 */;}
.bg-emerald-800{--un-bg-opacity:1;background-color:rgb(6 95 70 / var(--un-bg-opacity)) /* #065f46 */;}
.bg-red-500{--un-bg-opacity:1;background-color:rgb(239 68 68 / var(--un-bg-opacity)) /* #ef4444 */;}
.bg-stone-100{--un-bg-opacity:1;background-color:rgb(245 245 244 / var(--un-bg-opacity)) /* #f5f5f4 */;}
.bg-stone-50{--un-bg-opacity:1;background-color:rgb(250 250 249 / var(--un-bg-opacity)) /* #fafaf9 */;}
.bg-stone-50\/80{background-color:rgb(250 250 249 / 0.8) /* #fafaf9 */;}
.bg-stone-900{--un-bg-opacity:1;background-color:rgb(28 25 23 / var(--un-bg-opacity)) /* #1c1917 */;}
.bg-white{--un-bg-opacity:1;background-color:rgb(255 255 255 / var(--un-bg-opacity)) /* #fff */;}
.bg-white\/60{background-color:rgb(255 255 255 / 0.6) /* #fff */;}
.bg-white\/95{background-color:rgb(255 255 255 / 0.95) /* #fff */;}
.hover\:bg-emerald-800:hover{--un-bg-opacity:1;background-color:rgb(6 95 70 / var(--un-bg-opacity)) /* #065f46 */;}
.hover\:bg-red-50:hover{--un-bg-opacity:1;background-color:rgb(254 242 242 / var(--un-bg-opacity)) /* #fef2f2 */;}
.hover\:bg-stone-100:hover{--un-bg-opacity:1;background-color:rgb(245 245 244 / var(--un-bg-opacity)) /* #f5f5f4 */;}
.hover\:bg-stone-200:hover{--un-bg-opacity:1;background-color:rgb(231 229 228 / var(--un-bg-opacity)) /* #e7e5e4 */;}
.hover\:bg-stone-50:hover{--un-bg-opacity:1;background-color:rgb(250 250 249 / var(--un-bg-opacity)) /* #fafaf9 */;}
.hover\:bg-stone-50\/50:hover{background-color:rgb(250 250 249 / 0.5) /* #fafaf9 */;}
.hover\:bg-stone-700:hover{--un-bg-opacity:1;background-color:rgb(68 64 60 / var(--un-bg-opacity)) /* #44403c */;}
.hover\:bg-white\/20:hover{background-color:rgb(255 255 255 / 0.2) /* #fff */;}
.hover\:bg-white\/80:hover{background-color:rgb(255 255 255 / 0.8) /* #fff */;}
.from-emerald-50{--un-gradient-from-position:0%;--un-gradient-from:rgb(236 253 245 / var(--un-from-opacity, 1)) var(--un-gradient-from-position);--un-gradient-to-position:100%;--un-gradient-to:rgb(236 253 245 / 0) var(--un-gradient-to-position);--un-gradient-stops:var(--un-gradient-from), var(--un-gradient-to);}
.from-stone-100{--un-gradient-from-position:0%;--un-gradient-from:rgb(245 245 244 / var(--un-from-opacity, 1)) var(--un-gradient-from-position);--un-gradient-to-position:100%;--un-gradient-to:rgb(245 245 244 / 0) var(--un-gradient-to-position);--un-gradient-stops:var(--un-gradient-from), var(--un-gradient-to);}
.to-stone-200{--un-gradient-to-position:100%;--un-gradient-to:rgb(231 229 228 / var(--un-to-opacity, 1)) var(--un-gradient-to-position);}
.to-stone-50{--un-gradient-to-position:100%;--un-gradient-to:rgb(250 250 249 / var(--un-to-opacity, 1)) var(--un-gradient-to-position);}
.bg-gradient-to-b{--un-gradient-shape:to bottom in oklch;--un-gradient:var(--un-gradient-shape), var(--un-gradient-stops);background-image:linear-gradient(var(--un-gradient));}
.bg-gradient-to-br{--un-gradient-shape:to bottom right in oklch;--un-gradient:var(--un-gradient-shape), var(--un-gradient-stops);background-image:linear-gradient(var(--un-gradient));}
.object-cover,
[object-cover=""]{object-fit:cover;}
.object-contain{object-fit:contain;}
.p-0{padding:0;}
.p-1{padding:0.25rem;}
.p-10{padding:2.5rem;}
.p-2{padding:0.5rem;}
.p-3{padding:0.75rem;}
.p-4{padding:1rem;}
.p-5{padding:1.25rem;}
.p-6{padding:1.5rem;}
.p-8{padding:2rem;}
.px-2{padding-left:0.5rem;padding-right:0.5rem;}
.px-3{padding-left:0.75rem;padding-right:0.75rem;}
.px-4{padding-left:1rem;padding-right:1rem;}
.px-5{padding-left:1.25rem;padding-right:1.25rem;}
.px-6{padding-left:1.5rem;padding-right:1.5rem;}
.py-1{padding-top:0.25rem;padding-bottom:0.25rem;}
.py-1\.5{padding-top:0.375rem;padding-bottom:0.375rem;}
.py-12{padding-top:3rem;padding-bottom:3rem;}
.py-14{padding-top:3.5rem;padding-bottom:3.5rem;}
.py-16{padding-top:4rem;padding-bottom:4rem;}
.py-2{padding-top:0.5rem;padding-bottom:0.5rem;}
.py-2\.5{padding-top:0.625rem;padding-bottom:0.625rem;}
.py-24{padding-top:6rem;padding-bottom:6rem;}
.py-3{padding-top:0.75rem;padding-bottom:0.75rem;}
.py-4{padding-top:1rem;padding-bottom:1rem;}
.py-8{padding-top:2rem;padding-bottom:2rem;}
.pt-12{padding-top:3rem;}
.pt-2{padding-top:0.5rem;}
.pt-8{padding-top:2rem;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-2xl{font-size:1.5rem;line-height:2rem;}
.text-3xl{font-size:1.875rem;line-height:2.25rem;}
.text-4xl{font-size:2.25rem;line-height:2.5rem;}
.text-base{font-size:1rem;line-height:1.5rem;}
.text-lg{font-size:1.125rem;line-height:1.75rem;}
.text-sm{font-size:0.875rem;line-height:1.25rem;}
.text-xl{font-size:1.25rem;line-height:1.75rem;}
.text-xs{font-size:0.75rem;line-height:1rem;}
[font-size~="\31 0"]{font-size:2.5rem;}
[font-size~="\31 2"]{font-size:3rem;}
.text-emerald-500{--un-text-opacity:1;color:rgb(16 185 129 / var(--un-text-opacity)) /* #10b981 */;}
.text-emerald-500\/80{color:rgb(16 185 129 / 0.8) /* #10b981 */;}
.text-emerald-700{--un-text-opacity:1;color:rgb(4 120 87 / var(--un-text-opacity)) /* #047857 */;}
.text-emerald-900{--un-text-opacity:1;color:rgb(6 78 59 / var(--un-text-opacity)) /* #064e3b */;}
.text-red-600{--un-text-opacity:1;color:rgb(220 38 38 / var(--un-text-opacity)) /* #dc2626 */;}
.text-stone-300{--un-text-opacity:1;color:rgb(214 211 209 / var(--un-text-opacity)) /* #d6d3d1 */;}
.text-stone-400{--un-text-opacity:1;color:rgb(168 162 158 / var(--un-text-opacity)) /* #a8a29e */;}
.text-stone-500{--un-text-opacity:1;color:rgb(120 113 108 / var(--un-text-opacity)) /* #78716c */;}
.text-stone-600{--un-text-opacity:1;color:rgb(87 83 78 / var(--un-text-opacity)) /* #57534e */;}
.text-stone-700{--un-text-opacity:1;color:rgb(68 64 60 / var(--un-text-opacity)) /* #44403c */;}
.text-stone-800{--un-text-opacity:1;color:rgb(41 37 36 / var(--un-text-opacity)) /* #292524 */;}
.text-stone-900{--un-text-opacity:1;color:rgb(28 25 23 / var(--un-text-opacity)) /* #1c1917 */;}
.text-white{--un-text-opacity:1;color:rgb(255 255 255 / var(--un-text-opacity)) /* #fff */;}
.group:hover .group-hover\:text-emerald-800{--un-text-opacity:1;color:rgb(6 95 70 / var(--un-text-opacity)) /* #065f46 */;}
.hover\:text-emerald-400:hover{--un-text-opacity:1;color:rgb(52 211 153 / var(--un-text-opacity)) /* #34d399 */;}
.hover\:text-emerald-700:hover{--un-text-opacity:1;color:rgb(4 120 87 / var(--un-text-opacity)) /* #047857 */;}
.hover\:text-emerald-800:hover{--un-text-opacity:1;color:rgb(6 95 70 / var(--un-text-opacity)) /* #065f46 */;}
.hover\:text-stone-300:hover{--un-text-opacity:1;color:rgb(214 211 209 / var(--un-text-opacity)) /* #d6d3d1 */;}
.hover\:text-stone-900:hover{--un-text-opacity:1;color:rgb(28 25 23 / var(--un-text-opacity)) /* #1c1917 */;}
.font-bold{font-weight:700;}
.font-medium{font-weight:500;}
.font-semibold{font-weight:600;}
.leading-none{line-height:1;}
.leading-relaxed{line-height:1.625;}
.leading-snug{line-height:1.375;}
.tracking-tight{letter-spacing:-0.025em;}
.tracking-wide{letter-spacing:0.025em;}
.tracking-wider{letter-spacing:0.05em;}
.font-mono{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;}
.uppercase{text-transform:uppercase;}
.hover\:underline:hover{text-decoration-line:underline;}
.antialiased{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.tab{-moz-tab-size:4;-o-tab-size:4;tab-size:4;}
.opacity-0{opacity:0;}
.opacity-100,
.group:hover .group-hover\:opacity-100{opacity:1;}
.opacity-80{opacity:0.8;}
.hover\:opacity-100:hover{opacity:1;}
.shadow-inner{--un-shadow:inset 0 2px 4px 0 var(--un-shadow-color, rgb(0 0 0 / 0.05));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-lg{--un-shadow:var(--un-shadow-inset) 0 10px 15px -3px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 4px 6px -4px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-md{--un-shadow:var(--un-shadow-inset) 0 4px 6px -1px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 2px 4px -2px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-sm{--un-shadow:var(--un-shadow-inset) 0 1px 2px 0 var(--un-shadow-color, rgb(0 0 0 / 0.05));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-xl{--un-shadow:var(--un-shadow-inset) 0 20px 25px -5px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 8px 10px -6px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.hover\:shadow-md:hover{--un-shadow:var(--un-shadow-inset) 0 4px 6px -1px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 2px 4px -2px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.outline{outline-style:solid;}
.outline-none{outline:2px solid transparent;outline-offset:2px;}
.ring-2{--un-ring-width:2px;--un-ring-offset-shadow:var(--un-ring-inset) 0 0 0 var(--un-ring-offset-width) var(--un-ring-offset-color);--un-ring-shadow:var(--un-ring-inset) 0 0 0 calc(var(--un-ring-width) + var(--un-ring-offset-width)) var(--un-ring-color);box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.ring-emerald-200{--un-ring-opacity:1;--un-ring-color:rgb(167 243 208 / var(--un-ring-opacity)) /* #a7f3d0 */;}
.ring-emerald-400{--un-ring-opacity:1;--un-ring-color:rgb(52 211 153 / var(--un-ring-opacity)) /* #34d399 */;}
.backdrop-blur{--un-backdrop-blur:blur(8px);-webkit-backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);}
.drop-shadow{--un-drop-shadow:drop-shadow(0 1px 2px var(--un-drop-shadow-color, rgb(0 0 0 / 0.1))) drop-shadow(0 1px 1px var(--un-drop-shadow-color, rgb(0 0 0 / 0.06)));filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.drop-shadow-md{--un-drop-shadow:drop-shadow(0 4px 3px var(--un-drop-shadow-color, rgb(0 0 0 / 0.07))) drop-shadow(0 2px 2px var(--un-drop-shadow-color, rgb(0 0 0 / 0.06)));filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.transition{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}
.duration-300{transition-duration:300ms;}
.ease{transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border-width:0;}
@media (min-width: 640px){
.sm\:col-span-2{grid-column:span 2/span 2;}
.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}
.sm\:inline{display:inline;}
.sm\:hidden{display:none;}
.sm\:flex{display:flex;}
.sm\:flex-row{flex-direction:row;}
.sm\:px-6{padding-left:1.5rem;padding-right:1.5rem;}
}
@media (min-width: 768px){
.md\:order-1{order:1;}
.md\:order-2{order:2;}
.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}
.md\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr));}
.md\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr));}
.md\:hidden{display:none;}
.md\:h-18{height:4.5rem;}
.md\:flex{display:flex;}
.md\:gap-10{gap:2.5rem;}
.md\:gap-14{gap:3.5rem;}
.md\:gap-16{gap:4rem;}
.md\:gap-6{gap:1.5rem;}
.md\:gap-8{gap:2rem;}
.md\:p-10{padding:2.5rem;}
.md\:p-12{padding:3rem;}
.md\:p-8{padding:2rem;}
.md\:py-16{padding-top:4rem;padding-bottom:4rem;}
.md\:py-20{padding-top:5rem;padding-bottom:5rem;}
.md\:py-32{padding-top:8rem;padding-bottom:8rem;}
.md\:text-2xl{font-size:1.5rem;line-height:2rem;}
.md\:text-3xl{font-size:1.875rem;line-height:2.25rem;}
.md\:text-4xl{font-size:2.25rem;line-height:2.5rem;}
.md\:text-5xl{font-size:3rem;line-height:1;}
}
@media (min-width: 1024px){
.lg\:sticky{position:sticky;}
.lg\:top-6{top:1.5rem;}
.lg\:col-span-1{grid-column:span 1/span 1;}
.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr));}
.lg\:grid-cols-6{grid-template-columns:repeat(6,minmax(0,1fr));}
.lg\:min-w-\[22rem\]{min-width:22rem;}
.lg\:w-\[22rem\]{width:22rem;}
.lg\:flex-shrink-0{flex-shrink:0;}
.lg\:flex-row{flex-direction:row;}
.lg\:gap-12{gap:3rem;}
.lg\:px-8{padding-left:2rem;padding-right:2rem;}
.lg\:py-16{padding-top:4rem;padding-bottom:4rem;}
.lg\:text-6xl{font-size:3.75rem;line-height:1;}
}